﻿
@model List<BeerViewModel>
@{ var list = Model;}



<div class="row" style="margin-bottom:100px;">

    <div class="col-lg-4" >

        <center>
            <img class="rounded-circle" src=@Model[0].ImageURL alt="Generic placeholder image" width="300" height="300">
            <br>
            <h4 style="color:white; ">@Model[0].Name.ToUpper()</h4>
            <p>@Model[0].Description</p>
            <p><a  class="btn btn-secondary" style="background-color:#b58900; border:none" role="button" asp-controller="Beer" asp-action="Details" asp-route-id="@Model[0].Id">View details »</a></p>
        </center>
    </div><!-- /.col-lg-4 -->
    <div class="col-lg-4">
        <center>
            <img class="rounded-circle" src=@Model[1].ImageURL alt="Generic placeholder image" width="300" height="300">
            <br>
            <h4 style="color:white">@Model[1].Name.ToUpper()</h4>
            <p>@Model[1].Description</p>
            <p><a class="btn btn-secondary" role="button" style="background-color:#b58900; border:none" asp-controller="Beer" asp-action="Details" asp-route-id="@Model[1].Id">View details »</a></p>
        </center>
    </div><!-- /.col-lg-4 -->
    <div class="col-lg-4">
        <center>
            <img class="rounded-circle" src=@Model[2].ImageURL alt="Generic placeholder image" width="300" height="300">
            <br>
            <h4 style="color:white">@Model[2].Name.ToUpper()</h4>
            <p>@Model[2].Description</p>
            <p><a  class="btn btn-secondary" role="button" style="background-color:#b58900; border:none" asp-controller="Beer" asp-action="Details" asp-route-id="@Model[2].Id">View details »</a></p>
        </center>
    </div><!-- /.col-lg-4 -->
</div>

